Bug 144818

Summary: all mailinglist archives dated 19970101 contain trailing garbage
Product: Documentation Reporter: Alexander Best <alexbestms>
Component: DocumentationAssignee: freebsd-doc mailing list <doc>
Status: Open ---    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Alexander Best 2010-03-17 13:00:08 UTC
in ftp://ftp.freebsd.org/pub/FreeBSD/doc/mailing-lists/archive/1997/ all archives for all mailinglists dated 19970101 contain trailing garbage.

How-To-Repeat: `fetch ftp://ftp.freebsd.org/pub/FreeBSD/doc/mailing-lists/archive/1997/freebsd-current/19970101.freebsd-current.gz && gunzip 19970101.freebsd-current.gz`

shows: gunzip: 19970101.freebsd-current.gz: trailing garbage ignored

this can be repeated for all mailinglists.
Comment 1 Alexander Best freebsd_committer 2010-07-28 00:17:43 UTC
more problems have been discovered and a mail has been sent to clusteradm@. no
response has been received yet.

the script can now be found here [1].

cheers.
alex

[1] http://people.freebsd.org/~arundel/scripts/archive-errors.sh

----- Forwarded message from Alexander Best <arundel@freebsd.org> -----

Date: Tue, 20 Jul 2010 11:58:06 +0000
From: Alexander Best <arundel@freebsd.org>
To: clusteradm@freebsd.org
Subject: problem with archived mailinglists

hi there,
 
i hacked up this script to see if there are any problems with the archived mailinglists on freefall/hub:

#!/bin/sh
cd /home/mail/archive ; for i in 19*/*/*.gz 20*/*/*.gz; do zcat $i > /dev/null 2>> /tmp/archive-errors; done

i've attached the result of that script (executed on 20th of july).

i'm not sure what caused gzip to append the trailing garbage for the 1997/8 archives. maybe the backup script contained a bug back then which was fixed in 1998? 

it's quite easy to fix these warnings since zcat will strip away the trailing garbage. so `zcat $file | gzip -9 $file` for each of those files should do the trick.

no idea what happend to '1996/freebsd-questions/19961208.freebsd-questions.gz' and if it's fixable. also i haven't got a clue what the deal with the "unexpected end of file" warnings is in connection with the ctm-announce archives. while the previous errors seem to have 
been fixed in the script and don't seem to occur anylonger, it seems the problem with the ctm-announce archives still exists atm. 

cheers.
alex


zcat: data stream error
zcat: 1996/freebsd-questions/19961208.freebsd-questions.gz: uncompress failed
zcat: 1997/cvs-CVSROOT/19970101.cvs-CVSROOT.gz: trailing garbage ignored
zcat: 1997/cvs-contrib/19970511.cvs-contrib.gz: trailing garbage ignored
zcat: 1997/cvs-doc/19970518.cvs-doc.gz: trailing garbage ignored
zcat: 1997/cvs-etc/19970101.cvs-etc.gz: trailing garbage ignored
zcat: 1997/cvs-gnu/19970101.cvs-gnu.gz: trailing garbage ignored
zcat: 1997/cvs-lib/19970101.cvs-lib.gz: trailing garbage ignored
zcat: 1997/cvs-libexec/19970101.cvs-libexec.gz: trailing garbage ignored
zcat: 1997/cvs-ports/19970101.cvs-ports.gz: trailing garbage ignored
zcat: 1997/cvs-release/19970511.cvs-release.gz: trailing garbage ignored
zcat: 1997/cvs-sbin/19970101.cvs-sbin.gz: trailing garbage ignored
zcat: 1997/cvs-share/19970101.cvs-share.gz: trailing garbage ignored
zcat: 1997/cvs-sys/19970101.cvs-sys.gz: trailing garbage ignored
zcat: 1997/cvs-tools/19970101.cvs-tools.gz: trailing garbage ignored
zcat: 1997/cvs-user/19970101.cvs-user.gz: trailing garbage ignored
zcat: 1997/cvs-usrbin/19970101.cvs-usrbin.gz: trailing garbage ignored
zcat: 1997/cvs-usrsbin/19970101.cvs-usrsbin.gz: trailing garbage ignored
zcat: 1997/cvs-www/19970101.cvs-www.gz: trailing garbage ignored
zcat: 1997/freebsd-alpha/19970504.freebsd-alpha.gz: trailing garbage ignored
zcat: 1997/freebsd-announce/19970105.freebsd-announce.gz: trailing garbage ignored
zcat: 1997/freebsd-atm/19970105.freebsd-atm.gz: trailing garbage ignored
zcat: 1997/freebsd-bugs/19970101.freebsd-bugs.gz: trailing garbage ignored
zcat: 1997/freebsd-chat/19970101.freebsd-chat.gz: trailing garbage ignored
zcat: 1997/freebsd-current/19970101.freebsd-current.gz: trailing garbage ignored
zcat: 1997/freebsd-doc/19970101.freebsd-doc.gz: trailing garbage ignored
zcat: 1997/freebsd-fs/19970112.freebsd-fs.gz: trailing garbage ignored
zcat: 1997/freebsd-hackers/19970101.freebsd-hackers.gz: trailing garbage ignored
zcat: 1997/freebsd-hardware/19970101.freebsd-hardware.gz: trailing garbage ignored
zcat: 1997/freebsd-hubs/19970112.freebsd-hubs.gz: trailing garbage ignored
zcat: 1997/freebsd-isp/19970101.freebsd-isp.gz: trailing garbage ignored
zcat: 1997/freebsd-mobile/19970101.freebsd-mobile.gz: trailing garbage ignored
zcat: 1997/freebsd-multimedia/19970101.freebsd-multimedia.gz: trailing garbage ignored
zcat: 1997/freebsd-ports/19970101.freebsd-ports.gz: trailing garbage ignored
zcat: 1997/freebsd-scsi/19970101.freebsd-scsi.gz: trailing garbage ignored
zcat: 1997/freebsd-security/19970101.freebsd-security.gz: trailing garbage ignored
zcat: 1997/freebsd-smp/19970101.freebsd-smp.gz: trailing garbage ignored
zcat: 1997/freebsd-stable/19970101.freebsd-stable.gz: trailing garbage ignored
zcat: 1997/freebsd-stats/19970330.freebsd-stats.gz: trailing garbage ignored
zcat: 1997/freebsd-www/19970101.freebsd-www.gz: trailing garbage ignored
zcat: 1998/cvs-games/19980104.cvs-games.gz: trailing garbage ignored
zcat: 1998/freebsd-afs/19980101.freebsd-afs.gz: trailing garbage ignored
zcat: 1998/freebsd-commit/19980101.freebsd-commit.gz: trailing garbage ignored
zcat: 1998/freebsd-jobs/19980101.freebsd-jobs.gz: trailing garbage ignored
zcat: 2007/ctm-announce.950327.gz/20070218.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070225.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070304.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070311.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070318.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070325.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070401.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070408.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070415.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070422.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070429.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070506.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070513.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070520.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070527.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070603.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070610.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070617.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070624.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070701.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070708.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070715.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070722.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070729.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070805.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070812.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070819.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070826.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070902.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070909.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070916.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070923.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20070930.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071007.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071014.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071021.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071028.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071104.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071111.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071118.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071125.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071202.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071209.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071216.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071223.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071230.ctm-announce.950327.gz: unexpected end of file
zcat: 2007/ctm-announce.950327.gz/20071231.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080106.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080113.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080120.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080127.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080203.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080210.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080217.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080224.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080302.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080309.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080316.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080323.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080330.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080406.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080413.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080420.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080427.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080504.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080511.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080518.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080525.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080601.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080608.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080615.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080622.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080629.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080706.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080713.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080720.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080727.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080803.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080810.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080817.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080824.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080831.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080907.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080914.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080921.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20080928.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081005.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081012.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081019.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081026.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081102.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081109.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081116.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081123.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081130.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081207.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081214.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081221.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081228.ctm-announce.950327.gz: unexpected end of file
zcat: 2008/ctm-announce.950327.gz/20081231.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090104.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090111.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090118.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090125.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090201.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090208.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090215.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090222.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090301.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090308.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090315.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090322.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090329.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090405.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090412.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090419.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090426.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090503.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090510.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090517.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090524.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090531.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090607.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090614.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090621.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090628.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090705.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090712.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090719.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090726.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090802.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090809.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090816.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090823.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090830.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090906.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090913.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090920.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20090927.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091004.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091011.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091018.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091025.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091101.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091108.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091115.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091122.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091129.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091206.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091213.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091220.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091227.ctm-announce.950327.gz: unexpected end of file
zcat: 2009/ctm-announce.950327.gz/20091231.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100103.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100110.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100117.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100124.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100131.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100207.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100214.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100221.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100228.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100307.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100314.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100321.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100328.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100404.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100411.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100418.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100425.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100502.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100509.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100516.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100523.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100530.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100606.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100613.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100620.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100627.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100704.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100711.ctm-announce.950327.gz: unexpected end of file
zcat: 2010/ctm-announce.950327.gz/20100718.ctm-announce.950327.gz: unexpected end of file


----- End forwarded message -----
Comment 2 Alexander Best freebsd_committer 2011-02-15 00:25:58 UTC
State Changed
From-To: open->suspended

No point in keeping this open any longer. I've talked to half a dozen of devs 
and admins and nothing happened so far. Everytime the archiving procedures run 
on hub.freebsd.org new corrupted archives get created and messages *do* get lost 
forever. But apparently people don't care ...
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:46:45 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.